[Jslib] Latest JsLib: 0.1.364

Tom Hwy101 original.hwy101 at gmail.com
Sun Sep 26 07:51:05 PDT 2010


Is this version okay for the latest Thunderbird 3.6.10 (I believe)? --I 
am getting notices that my Installed: Jslib: 0.1.359 won't work
and when I ask Thunderbird to Find Update (Hint: 0.1.364) -it does not 
locate it...

Begs a couple questions:

1) will the newer version work for the newer Thunderbird?
2) why can't thunderbird 'find' these newer versions?

Thanks! -Hwy101
 
---
"A lie can run round the world before the truth has got its boots on." - 
Sir Terry Pratchett
 


More information about the Jslib mailing list